{% load static %}

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
    <title>Polls app</title>
    <meta http-equiv="content-type" content="text/html;charset=utf-8" />
    <meta name="generator" content="Geany 1.38" />
    <link href="{% static 'polls/bootstrap.min.css' %}" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="{% static 'polls/style.css' %}">
    <style type="text/javascript" src="{% static 'polls/bootstrap.min.js' %}"></style>
</head>

<body class="p-4">
    <div class="mx-auto" style="width: 800px;">
        {% block content %}{% endblock%}
    </div>
</body>

</html>
